@charset "utf-8";
/* CSS Document */
* {
	margin: 0px;
	padding: 0px;
}
body {
	text-align: center; /* center site in ie5.0 and 5.5 */
	font-family: Arial, Helvetica, sans-serif;
	color: #626262;
	background-color: #454545;
}
h1 {
	text-transform: uppercase;
	font-size: 1em;
}
h2 {
	font-size: 0.8em;
	color: #073eae;
}
h1, h2, p {
	margin: 0.2em 10px 0.5em 10px;
}
p {
	font-size: 0.75em;
	text-align: justify;
}
a:hover {
	color: #fff;
	text-decoration: none;
}
img {
	border: 0;
}
table td p {
	text-align: left;
}
.clear {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0;
}
#container {
	width: 1013px;
	text-align: left;
	margin: 0px auto;
}
#content {	
	width: 1013px;
}
#header {
	width: 1013px;
	height: 42px;
	background-color: #454545;
	background-position:left;
	background-repeat: no-repeat;
	overflow: hidden;
}
#header p, #footer p  {
	font-size: 11px;
	color: #fff;
	float: right;
	padding: 20px 30px 5px 0px;
}
#wrap {
	clear: left;
	width: 1013px;
	background-color: transparent;
	background-position: center;
	background-repeat: repeat-y;
}
#left {
	width: 250px;
	float: left;
}
#right {
	width: 763px;
	float: left;
	background-repeat: no-repeat;
	background-position:top;
	overflow: hidden;
}
#right a {
	color: #607cb6;
}
#right a:hover {
	color: #2A62C1;
	text-decoration: none;
}
#flash {
	height: 279px;
	width: 720px;
	margin: 4px 0px 10px 4px;
	background-color: #ccc;
}
#text {
	margin: 0px 60px 0px 26px;
	width: 677px;
}
#text ul, #text ol {
	margin: 0.5em 40px;
}
#text ul li, #text ol li {
	font-size: 0.75em;
}
#text .col_left {
	float: left;
	width: 338px;
	border-right: 1px solid #c2c2c2;
	overflow: hidden;
}
#text img {
	margin: 12px;
}
#text .col_left img {
	float: left;
	margin: 0 5px 5px 0;
}
#text .col_right {
	float: left;
	width: 338px;
	overflow: hidden;
}
#text .col_right img {
	float: right;
	margin: 0 0 5px 5px;
}
#text .col_left h2, #text .col_right h2 {
	padding-bottom: 3px;
}
#text .col_left p, #text .col_right p {
	font-size: 0.7em;
}
#footer {
	width: 1013px;
	background-color: #454545;
	background-position:top right;
	background-repeat:no-repeat;
	color:#ffffff;
	overflow: hidden;
}
#footer p {
	padding: 35px 45px 5px 0px;
}
